My Oracle Support Banner

Oracle R Versions compatible with LLFP (Doc ID 2588419.1)

Last updated on SEPTEMBER 16, 2019

Applies to:

Oracle Financial Services Loan Loss Forecasting and Provisioning - Version 8.0.0 and later
Information in this document applies to any platform.

Goal

Provide the required R software and it's versions to configure Enterprise Modelling in LLFP.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.